/* Colours
Yellow: #FDCB4C
Blue: #0071BA
Link blue: #005C99
 */

.yellowborder {
	border: 3px solid #fdcb4c;
    padding: 12px;
}

.blueborder {
	border: 3px solid #0071BA;
    padding: 12px;
}

.yellowbutton {
	background: #fdcb4c;
	color: #232a2f;
}

.divyoutube {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.iframeyoutube {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Accessibility */

@media only screen and (max-width: 500px) {
 
 ul.secondary-tasks li {
    border-left: 0;
    border-bottom: 0;
    margin: 3px;
  }
  ul.secondary-tasks {
    height: 50%;
  }
}


.top-tasks li a {
  margin: 3px;
}

ul.top-tasks, ul.az-services, ul.secondary-tasks {
  margin: 2px;
}

ul.secondary-tasks li a {
  margin: 2px;
}

.form__field:focus, .form__textarea:focus, .form__select:focus, .form__checkbox:focus, .form__radio:focus, .ccc-link:focus, .ccc-notify-button:focus, .checkbox-toggle:focus, .ccc-icon--light:focus, .button:focus, .button:hover, input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus, a:focus, a:hover, a:active {
    outline: 2px solid #005C99;
}	

.header-bg:focus, .header-bg:hover, .header-bg:active, .header-field:focus, .header-field:hover, .header-field:active, .header-button:focus, .header-button:hover, .header-button:active, .footer a:focus, .footer a:hover, .footer a:active {
    outline: 2px solid #FDCB4C;
}	

.top-tasks-box li:focus, .top-tasks-box li:hover, .top-tasks-box li:active {
    outline: 2px solid #FFF;
}
	
.footer-contact button:focus, .footer-contact button:hover, .footer-contact button:active {
    outline: 2px solid #000;
}	

.editor a:link, .editor a:active, .supplement a:link, .supplement a:active, .content-container > ul.item-list > li > a:link, .content-container > ul.item-list > li > a:active, .pages-in > ol > li > a:link, .pages-in > ol > li > a:active, .breadcrumb a:link, .breadcrumb a:active, .page-pagination a:link, page-pagination a:active {
color: #005C99 !important;
}

.footer-contact a, .footer-contact p {
color: #FFF;
}

.form {
background: #f0f0f0 !important;
}

.form a:visited {
color: #004370 !important;	
}         

.page-pagination div {
	margin: 0;
	padding: 1.5em;
}

ul.breadcrumb {
	font-size: 0.9em;
}

.button, input[type=submit], .csw__form__control-submit button, .button__info, .button__primary, a.button, a.button:link, a.button:active, a.button:visited {
background: #005C99 !important;
color: #FFF !important;
}

footer.container {
	color: #000000;
}

.taxonomy-row a {
color: #00538A;
}

.small-print p {
color: black !important;
}